CVE-2006-2096

2006-04-29T06:02:00
ID CVE-2006-2096
Type cve
Reporter NVD
Modified 2018-10-18T12:38:08

Description

plug.php in Land Down Under (LDU) 802 and earlier allows remote attackers to obtain sensitive information via an invalid (1) month or (2) year parameter, which reveals the path in an error message.